.\" Manpage for iZoneMgr
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "08 Jan 2017" "1.0" "iZoneMgr man page"
.SH NAME
iZoneMgr \- Control Media and its playing application
.SH SYNOPSIS
.B iZoneMgr [\fIOPTIONS\fR]
.SH DESCRIPTION
.B iZoneMgr
manages screen by creating and configuring the Zones.
This application call \fBiZone\fR to manage zones.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH SEE ALSO
.BR iZone (1).
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
